<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <script src="script.js"></script>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>   
    <img src="/rdb.png" alt="Rocks" style=" display: block; margin-left: auto;margin-right: auto; width: 50%;">
    <div id="Div1"></div>
    
    <table>
      <tr><td><Button class="btn" onclick="getXHR('/good')">Click here for a good xhr request to happen</Button></td></tr>
      <tr><td><Button  class="btn" onclick="getXHR('/500')">Click here for a 500 xhr request</Button></td></tr>
      <tr><td><Button  class="btn" onclick="getXHR('/404')">Click here for a 404 xhr request</Button></td></tr>
      <tr><td><Button   class="btn" onclick="getXHR('https://somewhere.org/i-dont-exist')">Click here for a non-existent server xhr request</Button></td></tr>
    </table>
  </body>
</html>
